Subject: Re: RX02 faceplate

From: Megan <[email-masked]>
Date: Mon Mar 3 12:38:20 2003

Someone recently asked about an RX02 faceplate... if that person
is still looking, please contact me...

					Megan Gentry
					Former RT-11 Developer

+--------------------------------+-------------------------------------+
| Megan Gentry, EMT/B, PP-ASEL   | email: mbg at world.std.com         |
|                                |                                     |
| "this space                    |             (s/ at /@/)             |
|  unavoidably left blank"       | URL:     http://world.std.com/~mbg/ | 
|                                | "pdp-11 programmer - some assembler |
|                  (DEC '77-'98) |  required." - mbg            KB1FCA |
+--------------------------------+-------------------------------------+